RubyGems Navigation menu

aws-sdk-dynamodb 1.49.1

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.53.0 - September 15, 2020 (156.0 KB)
  2. 1.52.0 - August 25, 2020 (156.0 KB)
  3. 1.51.0 - July 02, 2020 (156.0 KB)
  4. 1.50.0 - June 23, 2020 (156.0 KB)
  5. 1.49.1 - June 11, 2020 (155.5 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7df4d64e06148a802ff210681fa4a5bdfd1d80150a5e27092a0bfcad76c2dd27

    下载总次数 45,247,884

    这个版本 460,750

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: